1 year, 8 months ago Josh Morel

As of Ubuntu 15.10, the root user is authenticated using the unix_socket and it seems that the other steps in this script are completed during installation.

So is the ALLCAPS disclaimer no longer true for Ubuntu 15.10+?

NOTE: RUNNING ALL PARTS OF THIS SCRIPT IS RECOMMENDED FOR ALL MariaDB SERVERS IN PRODUCTION USE! PLEASE READ EACH STEP CAREFULLY!